body {
	padding-top: 70px;
}

.sidebar {
	padding-top:    10px;
	padding-bottom: 10px;
	margin-bottom: 20px;
	background-color: #f5f5f5;
	border-radius: 5px;
}

@media (min-width: 992px) {
	.affix-top {
		position: fixed;
		width: 213px;
	}
}

@media (min-width: 1200px) {
	.affix-top {
		width: 263px;
	}
}

@media (min-width: 1900px) {
	.container {
		width: 100%;
	}
}

.ui-autocomplete {
    max-height: 100px;
    max-width: 553px;
    overflow-y: auto;
    overflow-x: hidden;
    padding-right: 20px;
}

#jquery-ui-autocomplete label {
    float: left;
    margin-right: 0.5em;
    color: black;
    font-size: 15px;
}

#jquery-ui-sortable {
    list-style-type: none;
    margin: 0;
    padding: 0;
    width: 70%;
}
#jquery-ui-sortable li {
    margin: 0 3px 3px 3px;
    padding: 0.3em;
    padding-left: 1em;
    font-size: 15px;
    font-weight: bold;
}
.ui-state-highlight {
	margin-bottom: 15px;
    height: 34px;
    border: dotted 2px #c0c0c0;
	border-radius: 4px;
}

div .panel-wrapping {
    margin-top :-70px;
    padding-top: 70px;
}
